Bug 73147 - Add Excel 2010 functions NETWORKDAYS.INTL, WORKDAY.INTL
Summary: Add Excel 2010 functions NETWORKDAYS.INTL, WORKDAY.INTL
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.2.0.0.alpha0+ Master
Hardware: Other All
: medium normal
Assignee: Winfried Donkers
QA Contact:
URL:
Whiteboard: target:4.3.0
Keywords:
Depends on:
Blocks: 70798
  Show dependency treegraph
 
Reported: 2013-12-30 12:51 UTC by Winfried Donkers
Modified: 2014-04-10 05:27 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Winfried Donkers 2013-12-30 12:51:32 UTC
See meta bug 70798 for details.
Comment 1 Commit Notification 2014-04-02 14:02:06 UTC
Winfried Donkers committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=22dac22fe256b28b78c8e0783f2625aee0f75ace

fdo#73147 add Excel2010 functions NETWORKDAYS.INTL and WORKDAY.INTL



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2014-04-09 15:55:23 UTC
Winfried Donkers committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=8facc14e88251d9356995d9e8e213084212e88a5

fdo#73147 improve function code for speed



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.